@font-face {
    font-family: 'Gibson-bold';
    src: url('../fonts/Gibson-Bold.eot');
    src: local('☺'), url('../fonts/Gibson-Bold.svg') format('svg'), url('../fonts/Gibson-Bold.woff') format('woff'), url('../fonts/Gibson-Bold.otf') format('opentype'), url('../fonts/Gibson-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gibson-light';
    src: url('../fonts/Gibson-Light.eot');
    src: local('☺'), url('../fonts/Gibson-Light.svg') format('svg'), url('../fonts/Gibson-Light.woff') format('woff'), url('../fonts/Gibson-Light.otf') format('opentype'), url('../fonts/Gibson-Light.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Gibson';
    src: url('../fonts/Gibson-Regular.eot');
    src: local('☺'), url('../fonts/Gibson-Regular.svg') format('svg'), url('../fonts/Gibson-Regular.woff') format('woff'), url('../fonts/Gibson-Regular.otf') format('opentype'), url('../fonts/Gibson-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gibson-SemiBold';
    src: url('../fonts/Gibson-SemiBold.eot');
    src: local('☺'), url('../fonts/Gibson-SemiBold.svg') format('svg'), url('../fonts/Gibson-SemiBold.woff') format('woff'), url('../fonts/Gibson-SemiBold.otf') format('opentype'), url('../fonts/Gibson-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*
@font-face {
    font-family: 'Gibson-bold';
    src: url('../fonts-gibson/Gibson-Bold.eot');
    src: local('☺'), url('../fonts-gibson/Gibson-Bold.woff') format('woff'), url('../fonts-gibson/Gibson-Bold.ttf') format('truetype'), url('../fonts-gibson/Gibson-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gibson-light';
    src: url('../fonts-gibson/Gibson-Light.eot');
    src: local('☺'), url('../fonts-gibson/Gibson-Light.woff') format('woff'), url('../fonts-gibson/Gibson-Light.ttf') format('truetype'), url('../fonts-gibson/Gibson-Light.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
  font-family: 'Gibson';
  src: url('../fonts-gibson/Gibson-Regular.eot');
  src: url('../fonts-gibson/Gibson-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts-gibson/Gibson-Regular.woff') format('woff'), url('../fonts-gibson/Gibson-Regular.otf') format('opentype'), url('../fonts-gibson/Gibson-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Gibson-SemiBold';
    src: url('../fonts-gibson/Gibson-SemiBold.eot');
    src: local('☺'), url('../fonts-gibson/Gibson-SemiBold.woff') format('woff'), url('../fonts-gibson/Gibson-SemiBold.ttf') format('truetype'), url('../fonts-gibson/Gibson-SemiBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
